
Application: gvSIG desktop - gvSIG feature requests #5708
Regla de Carga para comprobar aforos
12/10/2021 08:40 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category:
Target version:
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 03
Add-on version:
Description

crear Regla de Carga que compruebe que cada accidente tiene su tramo de aforo asignado. IMPORTANTE
Adjunto hoja de Excel con accidentes sin tramos d aforo asignado y otros errores. El archivo incluye la resolución de los mismos.
Llámame por favor y lo hablamos por teléfono ya que es complejo para explicarlo en un email y además son varios temas.

History
#1 - 12/23/2021 05:14 PM - Óscar Martínez
- Priority changed from Normal to High

#2 - 08/04/2023 02:12 PM - Álvaro Anguix
- Status changed from New to Outdated

Files
resolucion_Accidentes_sin_Tramo_de_aforos_Asignados.pdf 263 KB 12/10/2021 Óscar Martínez

04/10/2024 1/1


